@charset "UTF-8";
/* CSS Document */
body{
	background-color:#8db35c;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a {
	color: #8db35c;
}

a:hover {
	color: #000000;
}


.container{
	background-color:#fff;
	width: 400px;
	margin:0 auto;
	margin-top:0px;
	text-align:center;
	margin-top:40px;
	margin-bottom:40px;
	line-height:22px;
	border:5px solid #fff;
	padding:50px;
	padding-bottom:20px;
	padding-top:20px;	
	color:#000;
}

.align-left{
	text-align: left;
}